<error errorId="f01a656a-d1d5-450a-a8d5-02ca3a51e6ca" application="/LM/W3SVC/1/ROOT/PortaldaTransparencia" host="SERVIDOR" type="System.Web.HttpException" message="Caminho '/PortaldaTransparencia/DXB.axd' não foi encontrado." source="System.Web" detail="System.Web.HttpException (0x80004005): Caminho '/PortaldaTransparencia/DXB.axd' não foi encontrado.&#xD;&#xA;   em System.Web.HttpNotFoundHandler.ProcessRequest(HttpContext context)&#xD;&#xA;   em System.Web.HttpApplication.CallHandlerExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute()&#xD;&#xA;   em System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean&amp; completedSynchronously)" time="2017-12-04T22:36:12.5150000Z" statusCode="404">
  <serverVariables>
    <item name="ALL_HTTP">
      <value string="HTTP_CONNECTION:keep-alive&#xD;&#xA;HTTP_VIA:1.1 Chrome-Compression-Proxy&#xD;&#xA;HTTP_ACCEPT:image/webp,image/apng,image/*,*/*;q=0.8&#xD;&#xA;HTTP_ACCEPT_ENCODING:gzip,deflate&#xD;&#xA;HTTP_ACCEPT_LANGUAGE:pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4&#xD;&#xA;HTTP_COOKIE:ASP.NET_SessionId=orispojeebkruryn51t4ytda&#xD;&#xA;HTTP_HOST:camaramogimirim.ddns.net&#xD;&#xA;HTTP_REFERER:http://camaramogimirim.ddns.net/PortaldaTransparencia/Pages/Geral/wfFolhaPagamento.aspx&#xD;&#xA;HTTP_USER_AGENT:Mozilla/5.0 (Linux; Android 6.0; LG-K430 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobile Safari/537.36&#xD;&#xA;HTTP_FORWARDED:for=177.54.77.206&#xD;&#xA;HTTP_SAVE_DATA:on&#xD;&#xA;HTTP_SCHEME:http&#xD;&#xA;HTTP_X_FORWARDED_FOR:177.54.77.206&#xD;&#xA;" />
    </item>
    <item name="ALL_RAW">
      <value string="Connection: keep-alive&#xD;&#xA;Via: 1.1 Chrome-Compression-Proxy&#xD;&#xA;Accept: image/webp,image/apng,image/*,*/*;q=0.8&#xD;&#xA;Accept-Encoding: gzip,deflate&#xD;&#xA;Accept-Language: pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4&#xD;&#xA;Cookie: ASP.NET_SessionId=orispojeebkruryn51t4ytda&#xD;&#xA;Host: camaramogimirim.ddns.net&#xD;&#xA;Referer: http://camaramogimirim.ddns.net/PortaldaTransparencia/Pages/Geral/wfFolhaPagamento.aspx&#xD;&#xA;User-Agent: Mozilla/5.0 (Linux; Android 6.0; LG-K430 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobile Safari/537.36&#xD;&#xA;Forwarded: for=177.54.77.206&#xD;&#xA;Save-Data: on&#xD;&#xA;Scheme: http&#xD;&#xA;X-Forwarded-For: 177.54.77.206&#xD;&#xA;" />
    </item>
    <item name="APPL_MD_PATH">
      <value string="/LM/W3SVC/1/ROOT/PortaldaTransparencia" />
    </item>
    <item name="APPL_PHYSICAL_PATH">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\" />
    </item>
    <item name="AUTH_TYPE">
      <value string="" />
    </item>
    <item name="AUTH_USER">
      <value string="" />
    </item>
    <item name="AUTH_PASSWORD">
      <value string="*****" />
    </item>
    <item name="LOGON_USER">
      <value string="" />
    </item>
    <item name="REMOTE_USER">
      <value string="" />
    </item>
    <item name="CERT_COOKIE">
      <value string="" />
    </item>
    <item name="CERT_FLAGS">
      <value string="" />
    </item>
    <item name="CERT_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_KEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SERIALNUMBER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="CERT_SUBJECT">
      <value string="" />
    </item>
    <item name="CONTENT_LENGTH">
      <value string="0" />
    </item>
    <item name="CONTENT_TYPE">
      <value string="" />
    </item>
    <item name="GATEWAY_INTERFACE">
      <value string="CGI/1.1" />
    </item>
    <item name="HTTPS">
      <value string="off" />
    </item>
    <item name="HTTPS_KEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="INSTANCE_ID">
      <value string="1" />
    </item>
    <item name="INSTANCE_META_PATH">
      <value string="/LM/W3SVC/1" />
    </item>
    <item name="LOCAL_ADDR">
      <value string="192.168.0.101" />
    </item>
    <item name="PATH_INFO">
      <value string="/PortaldaTransparencia/DXB.axd" />
    </item>
    <item name="PATH_TRANSLATED">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\DXB.axd" />
    </item>
    <item name="QUERY_STRING">
      <value string="DXCache=907dd43b-dfb1-46ba-98d0-0a6e6a0437ca" />
    </item>
    <item name="REMOTE_ADDR">
      <value string="66.249.85.11" />
    </item>
    <item name="REMOTE_HOST">
      <value string="66.249.85.11" />
    </item>
    <item name="REMOTE_PORT">
      <value string="63124" />
    </item>
    <item name="REQUEST_METHOD">
      <value string="GET" />
    </item>
    <item name="SCRIPT_NAME">
      <value string="/PortaldaTransparencia/DXB.axd" />
    </item>
    <item name="SERVER_NAME">
      <value string="camaramogimirim.ddns.net" />
    </item>
    <item name="SERVER_PORT">
      <value string="80" />
    </item>
    <item name="SERVER_PORT_SECURE">
      <value string="0" />
    </item>
    <item name="SERVER_PROTOCOL">
      <value string="HTTP/1.1" />
    </item>
    <item name="SERVER_SOFTWARE">
      <value string="Microsoft-IIS/7.0" />
    </item>
    <item name="URL">
      <value string="/PortaldaTransparencia/DXB.axd" />
    </item>
    <item name="HTTP_CONNECTION">
      <value string="keep-alive" />
    </item>
    <item name="HTTP_VIA">
      <value string="1.1 Chrome-Compression-Proxy" />
    </item>
    <item name="HTTP_ACCEPT">
      <value string="image/webp,image/apng,image/*,*/*;q=0.8" />
    </item>
    <item name="HTTP_ACCEPT_ENCODING">
      <value string="gzip,deflate" />
    </item>
    <item name="HTTP_ACCEPT_LANGUAGE">
      <value string="pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4" />
    </item>
    <item name="HTTP_COOKIE">
      <value string="ASP.NET_SessionId=orispojeebkruryn51t4ytda" />
    </item>
    <item name="HTTP_HOST">
      <value string="camaramogimirim.ddns.net" />
    </item>
    <item name="HTTP_REFERER">
      <value string="http://camaramogimirim.ddns.net/PortaldaTransparencia/Pages/Geral/wfFolhaPagamento.aspx" />
    </item>
    <item name="HTTP_USER_AGENT">
      <value string="Mozilla/5.0 (Linux; Android 6.0; LG-K430 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobile Safari/537.36" />
    </item>
    <item name="HTTP_FORWARDED">
      <value string="for=177.54.77.206" />
    </item>
    <item name="HTTP_SAVE_DATA">
      <value string="on" />
    </item>
    <item name="HTTP_SCHEME">
      <value string="http" />
    </item>
    <item name="HTTP_X_FORWARDED_FOR">
      <value string="177.54.77.206" />
    </item>
  </serverVariables>
  <queryString>
    <item name="DXCache">
      <value string="907dd43b-dfb1-46ba-98d0-0a6e6a0437ca" />
    </item>
  </queryString>
  <cookies>
    <item name="ASP.NET_SessionId">
      <value string="orispojeebkruryn51t4ytda" />
    </item>
  </cookies>
</error>